body {
    margin: 15px 15px 15px 15px;
    background: #f2f2f2;
}

.layuimini-container {
    border: 1px solid #f2f2f2;
    border-radius: 5px;
    background-color: #ffffff
}

.layuimini-main {
    margin: 10px 10px 10px 10px;
}

/**必填红点 */
.layuimini-form > .layui-form-item > .required:after {
    content: '*';
    color: red;
    position: absolute;
    margin-left: 4px;
    font-weight: bold;
    line-height: 1.8em;
    top: 6px;
    right: 5px;
}

.table-search-fieldset .layui-inline>.layui-form-label {
    width: 120px !important;
}

.layuimini-form > .layui-form-item > .layui-form-label {
    /*    width: 120px !important;*/
    width: 300px !important;
    text-align: center !important;
}

.layui-form-item > .layui-inline >.layui-form-label {
/*        width: 120px !important;*/
    width: 300px !important;
    text-align: center !important;
}


/*.layuimini-form > .layui-form-item > .layui-input-block {*/
/*    margin-left: 150px !important;*/
/*margin-left: 300px !important;
}*/
.layuimini-form > .layui-form-item > .layui-input-block > tip {
    display: inline-block;
    margin-top: 10px;
    line-height: 10px;
    font-size: 10px;
    color: #a29c9c;
}

.layui-form-label span{
    font-size:15px;
    margin-left:5px;
    color:orangered
    
}
/**搜索框*/
.layuimini-container .table-search-fieldset {
    margin: 0;
    border: 1px solid #e6e6e6;
    padding: 10px 20px 5px 20px;
    color: #6b6b6b;
}

/**自定义滚动条样式 */
::-webkit-scrollbar {
    width: 7px;
    height: 7px;
    display:block
}


.dot-green {
    width: 8px;
    height: 8px;
    padding: 0;
    border-radius: 50%;
    position: relative;
    display: inline-block;
    font-size: 12px;
    text-align: center;
    background-color: #3c8c2b;
    color: #fff;
}

::-webkit-scrollbar-track {
    background-color: transparent;
    -webkit-border-radius: 2em;
    -moz-border-radius: 2em;
    border-radius: 2em;
}

::-webkit-scrollbar-thumb {
    background-color: #9c9da0;
    -webkit-border-radius: 2em;
    -moz-border-radius: 2em;
    border-radius: 2em
}
.layui-body {
    padding-bottom: 15px
}

/**
    弹出层样式
*/
body .class-dark .layui-layer-title {
    cursor: move;
    background-color: #23262e;
    padding: 0 80px 20px 20px;
    height: 25px;
    line-height: 50px;
    border-bottom: 1px solid #cec8c8;
    font-size: 10px;
    color: #ffffff;
    overflow: hidden;
    border-radius: 2px 2px 0 0;
}

body .class-dark .layui-layer-btn {
    border-top: 1px solid #E9E7E7
}

    body .class-dark.layui-layer-btn a {
        background: #333;
    }

    body .class-dark .layui-layer-btn .layui-layer-btn1 {
        background: #999;
    }

body .class-dark .layui-layer-setwin .layui-layer-min cite {
    background: #fff;
}

body .class-dark .layui-layer-setwin .layui-layer-max {
    background-position: -15px -40px;
}

body .class-dark .layui-layer-close {
    margin-left:15px;
    position: relative;
    width: 0.2em;
    height: 1.4em;
    background: #fff;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    display: inline-block;
}

    body .class-dark .layui-layer-close:after {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 0.2em;
        height: 1.4em;
        background: #fff;
        -webkit-transform: rotate(270deg);
        -moz-transform: rotate(270deg);
        -o-transform: rotate(270deg);
        -ms-transform: rotate(270deg);
        transform: rotate(270deg);
    }
.content-window-card {
    position: relative;
    box-shadow: none;
    bottom: 0;
    left: 0;
    width: auto;
    padding: 0;
}

    .content-window-card p {
        height: 2rem;
    }

.custom-info {
    border: solid 1px silver;
}

div.info-top {
    position: relative;
    background: none repeat scroll 0 0 #F9F9F9;
    border-bottom: 1px solid #CCC;
    border-radius: 5px 5px 0 0;
}

    div.info-top div {
        display: inline-block;
        color: #333333;
        font-size: 14px;
        font-weight: bold;
        line-height: 31px;
        padding: 0 10px;
    }

    div.info-top img {
        position: absolute;
        top: 10px;
        right: 10px;
        transition-duration: 0.25s;
    }

        div.info-top img:hover {
            box-shadow: 0px 0px 5px #000;
        }

div.info-middle {
    font-size: 12px;
    padding: 10px 6px;
    line-height: 20px;
}

div.info-bottom {
    height: 0px;
    width: 100%;
    clear: both;
    text-align: center;
}

    div.info-bottom img {
        position: relative;
        z-index: 104;
    }

span {
    margin-left: 5px;
    font-size: 11px;
}

.info-middle img {
    float: left;
    margin-right: 6px;
}

#container span{
    margin-left:0px
}
#kaoqin .layui-select-title > input {
    background-color: black;
    color: white
}

#kaoqin .layui-form-select > dl {
    background-color: black;
    color: white
}
    #kaoqin .layui-form-select > dl > dd:hover {
        background-color: #615c5c
    }
.tip {
    display: block;
    background: #f00;
    border-radius: 50%;
    width: 8px;
    height: 8px;
    top: 18px;
    right: 18px;
    position: absolute;
}

.layuimini-main .button-right {
    display: flex;
    justify-content: right;
    margin-right: 10px;
}